Skip to main content
`Ctrl`+`K`

# SVDCrossGetEPS

Retrieve the eigensolver object (`EPS`) associated to the singular value solver.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCrossGetEPS(SVD svd,EPS *eps)

Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- eps - the linear eigensolver context

## See Also

SVD: Singular Value Decomposition, `SVDCROSS`, `SVDCrossSetEPS()`

## Level

advanced

## Location

src/svd/impls/cross/cross.c

## Implementations

SVDCrossGetEPS_Cross() in src/svd/impls/cross/cross.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages